## ruby-solve 2.0.1

=== debian/changelog ===
ruby-solve (2.0.1-2build2) wily; urgency=medium

  * Disable tests for a first build.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 12:53:35 +0200

ruby-solve (2.0.1-2) unstable; urgency=medium

  * Run tests for Gecode solver during package build.
  * Bump ruby-dep-selector version to require proper one.

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 24 Jul 2015 18:38:20 +0300

ruby-solve (2.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 26 Jun 2015 00:36:34 +0300
