=== debian/control ===
Source: ruby-solve
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-molinillo (>= 0.2.3),
               ruby-rspec,
               ruby-semverse (>= 1.1),
               ruby-dep-selector (>= 1.0.3-2),
               spork
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-solve.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-solve.git
Homepage: https://github.com/berkshelf/solve
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-solve
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-molinillo (>= 0.2.3),
         ruby-semverse (>= 1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-dep-selector (>= 1.0.3-2)
Description: Ruby version constraint solver implementing semantic versioning
 Ruby versioning constraint solver implementing Semantic Versioning 2.0.0
 (see http://semver.org/).
 .
 Solve supports two different resolvers. A pure Ruby solver implemented using
 Molinillo and the same dependency resolver the Chef Server uses, dep-selector,
 which is a Ruby C extension for Gecode.
 .
 The Ruby solver is installed and enabled by default. If you'd like to use the
 Gecode solver you can do so by installing the ruby-dep-selector package.
