## ruby-solve 2.0.2

=== debian/changelog ===
ruby-solve (2.0.2-1) unstable; urgency=medium

  * Team upload

  [ Christian Hofstaedtler ]
  * Add patch for Molinillo 0.4

  [ Sebastien Badia ]
  * Imported Upstream version (Closes: #816359)
  * Bump compat. version to 9
  * d/control:
      Update Vcs-* fields (use https everywhere)
      Bump Standards-Version to 3.9.7 (no changes)
  * Update Debian packaging using dh-make-ruby
  * d/patches:
      Remove spork usage (ROM)
      Remove Change-Version-to-Semverse-Version patch (applied upstream)

 -- Sebastien Badia <seb@sebian.fr>  Thu, 03 Mar 2016 15:27:17 -0300
