=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-molinillo (>= 0.2.3),
                ruby-rspec,
                ruby-semverse (>= 1.1),
                ruby-dep-selector (>= 1.0.3-2),
-               spork
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-solve.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-solve.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-solve.git
 Homepage: https://github.com/berkshelf/solve
 Testsuite: autopkgtest-pkg-ruby
