## ruby-solve 3.0.1

=== debian/changelog ===
ruby-solve (3.0.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Hleb Valoshka ]
  * Imported Upstream version 3.0.0
  * d/control:
    - Bump Standards-Version to 3.9.8 (no changes)
    - Set minimal ruby-molinillo version to 0.4
  * Drop patch for Molinillo 0.4 (supported by upstream)
  * Check gem dependencies during build

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 08 Aug 2016 14:21:44 +0300
