=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
-               ruby-molinillo (>= 0.2.3),
+               ruby-dep-selector (>= 1.0.3-2),
+               ruby-molinillo (>= 0.4),
                ruby-rspec,
-               ruby-semverse (>= 1.1),
-               ruby-dep-selector (>= 1.0.3-2),
-Standards-Version: 3.9.7
+               ruby-semverse (>= 1.1)
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-solve.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-solve.git
 Homepage: https://github.com/berkshelf/solve
@@ -21,7 +21,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-molinillo (>= 0.2.3),
+         ruby-molinillo (>= 0.4),
          ruby-semverse (>= 1.1),
          ${misc:Depends},
          ${shlibs:Depends}
