## ruby-solve 4.0.0

=== debian/changelog ===
ruby-solve (4.0.0-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs-* to salsa.d.o
  * Use https in watch file
  * Set dh compat level to 11
  * Bump Standards-Version to 4.1.3 (no changes)
  * Update dependencies versions
  * Refresh patch
  * Temporary remove gecode support as it's broken:
    - Disable tests which depend on gecode
    - Remove build dependency on ruby-dep-selector
    - Add Breaks for berkshelf (<< 6.3.1-1~)

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 23 Mar 2018 19:00:13 +0300
