=== debian/control ===
Source: ruby-solve
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-molinillo (>= 0.6),
               ruby-rspec,
               ruby-semverse (>= 1.1)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-solve.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-solve
Homepage: https://github.com/berkshelf/solve
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-solve
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-molinillo (>= 0.6),
         ruby-semverse (>= 1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: berkshelf (<< 6.3.1-1~)
Description: Ruby version constraint solver implementing semantic versioning
 Ruby versioning constraint solver implementing Semantic Versioning 2.0.0
 (see http://semver.org/).
 .
 Solve supports two different resolvers. A pure Ruby solver implemented using
 Molinillo and the same dependency resolver the Chef Server uses, dep-selector,
 which is a Ruby C extension for Gecode.
 .
 The Ruby solver is installed and enabled by default. If you'd like to use the
 Gecode solver you can do so by installing the ruby-dep-selector package.
