## ruby-solve 4.0.4

=== debian/changelog ===
ruby-solve (4.0.4-1) unstable; urgency=medium

  * Team upload.
  * Update watch file redirecting
  * d/control: Fix ruby dependencies
  * New upstream version 4.0.4
  * Rediff patches: 
    - 0001-Do-not-require-bundler-and-remove-spork.
    - 0003-Disable-gecode-solver.
    - 0003-Temporary-disable-test-which-depend-on-gecode. 
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Adne Moretti Moreira <morettiadne1@gmail.com>  Wed, 08 Nov 2023 22:36:33 -0300

ruby-solve (4.0.0-2) UNRELEASED; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 07:44:41 +0530
