=== debian/control ===
Source: ruby-solve
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-molinillo,
               ruby-rspec,
               ruby-semverse
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-solve.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-solve
Homepage: https://github.com/berkshelf/solve
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-solve
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends}, 
	 ${ruby:Depends}, 
	 ruby-molinillo,
         ruby-semverse
Breaks: berkshelf (<< 6.3.1-1~)
Description: Ruby version constraint solver implementing semantic versioning
 Ruby versioning constraint solver implementing Semantic Versioning 2.0.0
 (see http://semver.org/).
 .
 Solve supports two different resolvers. A pure Ruby solver implemented using
 Molinillo and the same dependency resolver the Chef Server uses, dep-selector,
 which is a Ruby C extension for Gecode.
 .
 The Ruby solver is installed and enabled by default. If you'd like to use the
 Gecode solver you can do so by installing the ruby-dep-selector package.
