=== debian/watch ===
version=4
https://github.com/berkshelf/solve/tags .*/v(.*)\.tar\.gz
